{
  "name": "TF-HoBu",
  "version": "0.0.2",
  "description": "",
  "private": true,
  "repository": "ssh://git@stash.adawim.com:7999/tf/nodejs.git",
  "dependencies": {
    "eyespect": "*",
    "errorhandler": "*",
    "urlencode": "*",
    "dateformat": "*",
    "byline": "*",
    "nodejs-websocket": "*"
  }
}